IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'FATURASAYAC' AND SYSOBJECTS.name = 'SAYIMDONEM')
ALTER TABLE dbo.SAYIMDONEM ADD FATURASAYAC int null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DEPOFISSAYAC' AND SYSOBJECTS.name = 'SAYIMDONEM')
ALTER TABLE dbo.SAYIMDONEM ADD DEPOFISSAYAC int null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TUKETIMFISSAYAC' AND SYSOBJECTS.name = 'SAYIMDONEM')
ALTER TABLE dbo.SAYIMDONEM ADD TUKETIMFISSAYAC int null
GO